
# Pay Pal Payment Token Customer Type

The customer type associated with the PayPal payment token. This is to indicate whether the customer acting on the merchant / platform is either a business or a consumer.

## Enumeration

`PayPalPaymentTokenCustomerType`

## Fields

| Name |
|  --- |
| `CONSUMER` |
| `BUSINESS` |

